$OpenBSD: patch-qtools_qtools_pro_in,v 1.3 2010/11/04 20:13:10 sthen Exp $
--- qtools/qtools.pro.in.orig	Wed Jun  9 20:41:23 2010
+++ qtools/qtools.pro.in	Thu Sep 16 12:10:53 2010
@@ -95,7 +95,7 @@ win32:SOURCES +=  qfile_win32.cpp \
 
 INCLUDEPATH = .
 #TMAKE_CXXFLAGS += -DQT_NO_CODECS -DQT_LITE_UNICODE
-TMAKE_CXXFLAGS += -DQT_LITE_UNICODE
+TMAKE_CXXFLAGS += -DQT_LITE_UNICODE $(_CFLAGS)
 win32:TMAKE_CXXFLAGS += -DQT_NODLL
 win32-g++:TMAKE_CXXFLAGS += -D__CYGWIN__ -DALL_STATIC
 OBJECTS_DIR = ../objects
